# Uses of Interface
org.eclipse.jdt.core.util.ILocalVariableReferenceInfo

Packages that use ILocalVariableReferenceInfo
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of ILocalVariableReferenceInfo in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return ILocalVariableReferenceInfo
Modifier and Type
Method
Description
`ILocalVariableReferenceInfo[]`
IExtendedAnnotation.`getLocalVariableTable()`
Answer back the local variable reference info table of this entry as specified in the JVM specifications.